Subject: Ticket Assigned - Order 9758622228 Query
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 07 Nov 2019 08:07:23 +0000

Hi Fauzan Musalman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order 9758622228 Query Good morning team Splash,

I hope you are doing well. Today I made the first order on the app and I
was really amazed. The shopping experience on apps was superb and easy that
I could grab all the items on my wishlist. Thanks for all the efforts and
amazing clothing design!

It would be perfect if I can get my order within October 29 as the app
claims. My order number is 9758622228. Please proceed because on October 30
I will travel out of Dubai.

Thanks for your help! I hope to get my order before October 30.

Hanh Pham

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/213802